# IBoundingBox | @vladmandic/face-api - v1.7.8
Documentation for @vladmandic/face-api - v1.7.8

# Interface IBoundingBox

#### Hierarchy

- IBoundingBox

#### Implemented by

- BoundingBox
- Box

- Defined in classes/BoundingBox.ts:3

#####
Index

### Properties

bottom
left
right
top

## Properties

### bottom

bottom: number

- Defined in classes/BoundingBox.ts:7

### left

left: number

- Defined in classes/BoundingBox.ts:4

### right

right: number

- Defined in classes/BoundingBox.ts:6

### top

top: number

- Defined in classes/BoundingBox.ts:5